a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:underline;}
a:active {text-decoration:underline;}
body {background-color:#c6c6c6;}

ul
  {
  margin-left: 0;
  padding-left: 1em;
  }
li
  {
  margin: 0;
  padding: 0;

  }
  
  
li { margin-left: 15px; color: #333; } 

.footer1 {
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 14pt;
	font-weight: normal;
	text-transform: capitalize;
	color: #06C;
	text-decoration: none;
}
.footnote {
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 10pt;
	font-weight: normal;
	text-transform: none;
	color: #999;
	text-decoration: none;
}

.title24 {
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Arial, sans-serif;
	font-size: 24.48px;
	font-style: normal;
	line-height: 24.48pt;
	font-weight: lighter;
	text-transform: none;
	color: #444444;
	text-decoration: none;
}

.title20 {
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Arial, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: 20pt;
	font-weight: lighter;
	text-transform: none;
	color: #333;
	text-decoration: none;
}

.content16 {
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 16pt;
	font-weight: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
}

.content16 {
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 16pt;
	font-weight: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
}

.support1 {
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Arial, sans-serif;
	font-size: 17.68px;
	font-style: normal;
	line-height: 17.68px;
	vertical-align: baseline
	font-weight: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	margin:0
}

.support2 {
	font-family:  "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Arial, sans-serif;
	font-size: 15.85px;
	font-style: normal;
	line-height: 23.78px;
	font-weight: normal;
	text-transform: none;
	color: #4C4C4C;
	text-decoration: none;
	margin:0
} 

.content13_93 {
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Arial, sans-serif;
	font-size: 13.93px;
	font-style: normal;
	line-height: 19.5px;
	font-weight: normal;
	text-transform: none;
	color: #555555;
	text-decoration: none;
	margin:0
}


.content14_3 {
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 11pt;
	font-weight: normal;
	text-transform: none;
	color: #666;
	text-decoration: none;
}

.content14_2 {
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 14pt;
	font-weight: normal;
	text-transform: none;
	color: #666;
	text-decoration: none;
}

.content14 {
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 10pt;
	font-weight: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
}

.content13blue {
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 11pt;
	font-weight: normal;
	text-transform: none;
	color: #06C;
	text-decoration: none;
}

.content13gray {
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 13pt;
	font-weight: normal;
	text-transform: none;
	color: #333;
	text-decoration: none;
}

.content13blue_tight {
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 10pt;
	font-weight: normal;
	text-transform: none;
	color: #06C;
	text-decoration: none;
}

.content13gray_tight {
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 10pt;
	font-weight: normal;
	text-transform: none;
	color: #999;
	text-decoration: none;
}

.content12link2 {
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 12pt;
	font-weight: normal;
	text-transform: none;
	color: #06C;
	text-decoration: none;
}

.content14link2 {
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 12pt;
	font-weight: normal;
	text-transform: none;
	color: #06C;
	text-decoration: none;
}

.content14_arial {
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 12pt;
	font-weight: normal;
	text-transform: none;
	color: #06C;
	text-decoration: none;
}


.content12link {
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 10pt;
	font-weight: normal;
	text-transform: none;
	color: #06C;
	text-decoration: none;
}

.content12link_indent {
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 10pt;
	font-weight: normal;
	text-transform: none;
	color: #06C;
	text-decoration: none;
	margin-left:10px;
}

.content12 {
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 13pt;
	font-weight: normal;
	text-transform: none;
	color: #666;
	text-decoration: none;
}

.content12_tight {
	font-family:  "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 10pt;
	font-weight: normal;
	text-transform: none;
	color: #666;
	text-decoration: none;
}

.content12blue {
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 10pt;
	font-weight: normal;
	text-transform: none;
	color: #06C;
	text-decoration: none;
}

.content12_indent {
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 10pt;
	font-weight: normal;
	text-transform: none;
	color: #333;
	text-decoration: none;
	margin-left:10px;                        
}

.content10 {
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 10pt;
	font-weight: normal;
	text-transform: none;
	color: #333;
	text-decoration: none;
}


.sidebar {
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 14pt;
	font-weight: normal;
	text-transform: none;
	color: #06C;
	text-decoration: none;
	margin-left:5px; 
}

.content12link_margin5 {
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14pt;
	font-weight: normal;
	text-transform: none;
	color: #06C;
	text-decoration: none;
	margin-left:5px; 
}

.content12_margin5 {
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14pt;
	font-weight: normal;
	text-transform: none;
	color: #666;
	text-decoration: none;
	margin-left:5px; 
}



.gallerycontainer{
position: relative;
/*Add a height attribute and set to largest image's height to prevent overlaying*/
}

.thumbnail img{
border: 1px solid white;
margin: 0 5px 5px 0;
}

.thumbnail:hover{
background-color: transparent;
}

.thumbnail:hover img{
border: 1px solid blue;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image*/
visibility: visible;
top: 0;
left: 230px; /*position where enlarged image should offset horizontally */
z-index: 50;
}
